SettingsLost reasonsSettingsLost reasonsId
Update a lost reason
Loading the API reference…
A practice API key or an OAuth access token, both presented as Authorization: Bearer <token>. The token itself names the practice, so no organization header is needed.
In: header
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$uuidapplication/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/settings/lost-reasons/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9", "label": "string", "marksJunk": true, "slug": "string", "position": -9007199254740991, "archivedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}1 <= length0 <= value <= 9007199254740991